UbuntuUpdates.org

Package "plymouth-themes"

Name: plymouth-themes

Description:

boot animation, logger and I/O multiplexer - themes

Latest version: 0.9.2-3ubuntu13.5
Release: xenial (16.04)
Level: updates
Repository: main
Head package: plymouth
Homepage: http://www.freedesktop.org/wiki/Software/Plymouth

Links


Download "plymouth-themes"


Other versions of "plymouth-themes" in Xenial

Repository Area Version
base main 0.9.2-3ubuntu13
PPA: Mint Upstream 0.9.2+mint1+sarah
PPA: Mint Upstream 0.9.2+mint1+sarah
PPA: Mint Upstream 0.9.2+mint1+sarah
PPA: Mint Upstream 0.9.2+mint1+sarah
PPA: Mint Upstream 0.9.3+mint2
PPA: Mint Upstream 0.9.3+mint2
PPA: Mint Upstream 0.9.3+mint2

Changelog

Version: 0.9.2-3ubuntu13.5 2018-05-28 15:06:50 UTC

  plymouth (0.9.2-3ubuntu13.5) xenial; urgency=medium

  *debian/patches/misc-changes.patch: Drop call to stop_animation as it would
   unreference a bunch of variables and cause a crash writing a NULL VMA.
   (LP: #927636)

 -- Brian Murray <email address hidden> Mon, 07 May 2018 16:39:09 -0700

Source diff to previous version
927636 plymouthd crashed with SIGSEGV in script_obj_deref_direct()

Version: 0.9.2-3ubuntu13.4 2018-04-12 10:07:24 UTC

  plymouth (0.9.2-3ubuntu13.4) xenial; urgency=medium

  * debian/patches/timeout-for-ping.ptach: Don't wait forever for a reply from
    a ping command. (LP: #1705345)

 -- Brian Murray <email address hidden> Mon, 02 Apr 2018 10:55:21 -0700

Source diff to previous version
1705345 Installing packages hangs on plymouth --ping

Version: 0.9.2-3ubuntu13.3 2018-04-03 21:06:49 UTC

  plymouth (0.9.2-3ubuntu13.3) xenial; urgency=medium

  * Make the lsb-release triggers interest-noawait, so that we don't block
    configuration of an Essential: yes package during upgrades.
    LP: #1750465.

 -- Steve Langasek <email address hidden> Tue, 27 Mar 2018 12:04:31 -0700

Source diff to previous version

Version: 0.9.2-3ubuntu13.2 2017-09-21 19:06:39 UTC
No changelog available yet.
Source diff to previous version

Version: 0.9.2-3ubuntu13.1 2016-05-12 20:07:06 UTC

  plymouth (0.9.2-3ubuntu13.1) xenial; urgency=medium

  * Fix hook script to not print warnings about label.so when using the
    ubuntu-text theme. LP: #1578006.

 -- Steve Langasek <email address hidden> Tue, 10 May 2016 10:28:16 -0700

1578006 Xenial minimal install: \



About   -   Send Feedback to @ubuntu_updates